@font-face {
  font-family: "rubrik_regularregular";
  src: url("rubrik_regular-webfont.eot");
  src: url("rubrik_regular-webfont.eot?#iefix") format("embedded-opentype"), url("rubrik_regular-webfont.woff") format("woff"), url("rubrik_regular-webfont.ttf") format("truetype"), url("rubrik_regular-webfont.svg#rubrik_regularregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

body {
    width: 945px;
    margin: 0;
    color: #301948;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    line-height: 23px;
}
div i {
    color: #685877;
    font-size: 13px;
    line-height: 20px;
}
table, table i {
    color: #301948;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 20px;
}
td {
    background: #edebe5;
}

.introduction {
    font-family: "rubrik_regularregular","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 18px;
    line-height: 27px;
}

.small-btn {
    height: 26px;
    border-radius: 13px;
    padding: 0 16px;
    color: #ffffff;
    background: #301948;
    font-family: "rubrik_regularregular","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    line-height: 26px;
    text-decoration: none;
}
.small-btn:hover {
    background-color: #ffffff;
    color: #301948;
}

#leftColumn, #rightColumn {
    margin-top: 20px;
}
#leftColumn div {
    margin-bottom: 30px;
}
#leftColumn table {
    border: solid 5px #edebe5;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
#leftColumn td {
    padding: 4px;
}
#leftColumn h3 {
    margin-bottom: 18px;
    color: #009bd1;
    font-family: "rubrik_regularregular","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
}
#rightColumn h3 {
    margin-top: 25px;
    font-family: "rubrik_regularregular","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 27px;
}

